@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
body {
  font-family: sans-serif;
  font-family: "Poppins", sans-serif;
  background: #35393c;
  padding: 50px;
}

main {
  display: flex;
  align-items: center;
  justify-content: center;
}

.calc {
  border-radius: 20px;
  padding: 20px;
  background: #475f5e;
  width: 400px;
  height: auto;
}

.calc__input {
  width: 100%;
  height: 60px;
  background: #61a99f;
  border-radius: 15px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: end;
}
.calc__input-text {
  color: white;
  font-size: 30px;
  line-height: 0px;
  margin: 0 10px;
}
.calc__row {
  height: auto;
  width: 100%;
  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  padding: 5px 0;
}
.calc__row__cell {
  border-radius: 10px;
  background: #35393c;
  width: 85px;
  height: 40px;
  color: white;
  text-align: center;
  cursor: pointer;
  border: none;
  font-size: 100%;
}
.calc__row__cell:hover {
  background: #3f4347;
}

.row-1 {
  display: flex;
  justify-content: flex-end;
}
.row-1 button {
  background: #a9424b;
} /*# sourceMappingURL=styles.css.map */
